<?xml version="1.0" encoding="UTF-8"?>
<?xml-model href="http://www.stoa.org/epidoc/schema/9.0/tei-epidoc.rng" schematypens="http://relaxng.org/ns/structure/1.0"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:space="preserve" xml:lang="en">
    <teiHeader>
        <fileDesc>
            <titleStmt>
                <title><bibl><title level="s" type="abbreviated">P.Tebt.</title><biblScope unit="volume">1</biblScope><biblScope unit="numbers">43</biblScope></bibl></title>
            </titleStmt>
            <publicationStmt>
                <authority>Grammateus Project</authority>
                <idno type="TM">3679</idno>
                <idno type="hgv">3679</idno>
                <idno type="ddb-hybrid">p.tebt;1;43</idno>
                <idno type="ddb-filename">p.tebt.1.43</idno>
                <availability>
                    <licence target="https://creativecommons.org/licenses/by-nc/4.0/">Attribution-NonCommercial 4.0 International (CC BY-NC 4.0)</licence>
                </availability>
            </publicationStmt>
            <sourceDesc>
                <msDesc>
                    <msIdentifier/>
                    <physDesc>
                        <objectDesc>
                            <supportDesc>
                                <support ana="../authority-lists.xml#fh"><!-- @ana : fiber direction -->
                                    <dimensions unit="cm">
                                        <width>39.5</width>
                                        <height>31.2</height>
                                    </dimensions>
                                </support>
                            </supportDesc>
                            <layoutDesc>
                                <layout columns="2"><!-- @column : nb of text columns -->
                                    <!-- space between text and edge of document -->
                                    <dimensions type="margin" unit="cm">
                                        <dim n="top">3.5</dim>
                                        <dim n="bottom">3.5</dim>
                                        <dim n="left">0</dim>
                                        <dim n="right">0</dim>
                                    </dimensions>
                                    <!-- blank space -->
                                    <ab type="blank"/>
                                    <!-- division into sections -->
                                    <ab type="section"><locus xml:id="section1" from="1" to="4" corresp="#m1" ana="../authority-lists.xml#introduction"/><locus xml:id="section2" from="4" to="42" corresp="#m1" ana="../authority-lists.xml#main-text"/><locus xml:id="section3" from="43" to="43" corresp="#m1" ana="../authority-lists.xml#subscription"/><locus xml:id="section4" from="44" to="45" corresp="#m2" ana="../authority-lists.xml#addition"/><locus xml:id="section5" from="45" to="45" corresp="#m2" ana="../authority-lists.xml#date"/></ab>
                                </layout>
                            </layoutDesc>
                        </objectDesc>
                        <handDesc><handNote xml:id="m1" corresp="#section1 #section2 #section3"/><handNote xml:id="m2" corresp="#section4 #section5"/></handDesc><!-- seal -->
                    <sealDesc><seal><p>No</p></seal></sealDesc></physDesc>
                    <!-- historical information : get from HGV/papyri.info -->
                    <history corresp="#link_history_3679"><tei:origin xmlns:tei="http://www.tei-c.org/ns/1.0">
                     <tei:origPlace>Alexandria</tei:origPlace>
                     <tei:origDate when="-0117-05-22">22. Mai 117 v.Chr.</tei:origDate>
                  </tei:origin><tei:provenance xmlns:tei="http://www.tei-c.org/ns/1.0" type="located">
                     <tei:p>
                        <tei:placeName type="ancient" ref="https://pleiades.stoa.org/places/727070 https://www.trismegistos.org/place/100">Alexandria</tei:placeName>
                     </tei:p>
                  </tei:provenance></history>
                </msDesc>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <classDecl>
                <include xmlns:xi="http://www.w3.org/2001/XInclude" href="../grammateus_taxonomy.xml"/>
            </classDecl>
            <p>This file is encoded to comply with EpiDoc Guidelines and Schema version 9
                <ref>http://www.stoa.org/epidoc/gl/9/</ref>
            </p>
        </encodingDesc>
        <profileDesc>
            <textClass>
                <!-- taxonomy -->
                <catRef n="format-type" scheme="#grammateus_taxonomy" target="#gt_ee"/>
                <catRef n="format-subtype" scheme="#grammateus_taxonomy" target="#gt_enteuxis"/>
                <catRef n="format-variation" scheme="#grammateus_taxonomy"/>
                <!-- Grammateus keywords -->
                <keywords scheme="grammateus"><term xml:lang="en">Enteuxis</term></keywords></textClass>
        </profileDesc>
        <revisionDesc>
            <change who="../auhtority_lists.xml#EN" when="2023-06-19">Record created</change>
        </revisionDesc>
    </teiHeader>
    <facsimile>
        <!-- if image available -->
        <graphic url="" corresp="#link_facs_3679"/>
    </facsimile>
    <text>
        <body>
            <!--text : get from papyri.info -->
            <div type="edition" xml:lang="greek" xml:space="preserve" corresp="#link_text_3679"/>
        </body>
    </text>
</TEI>